@keyframes rotate-060c094c {
0% {
    transform: rotate(0deg);
}
66.67% {
    transform: rotate(360deg);
}
100% {
    transform: rotate(360deg);
}
}
.mc-component-library .mc-button[data-v-060c094c] {
  font-weight: 600;
  text-transform: none;
  line-height: 18px;
  letter-spacing: 0.16px;
}
.mc-component-library .mc-button .refresh .mc-icon[data-v-060c094c]::before {
  animation: rotate-060c094c 3s linear infinite;
}
.mc-component-library .mc-button.bg-primary.v-btn--elevated[data-v-060c094c], .mc-component-library .mc-button.v-btn--primary.v-btn--elevated[data-v-060c094c]:hover {
  box-shadow: 0 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(var(--v-theme-primary), 0.2)), 0 2px 2px 0 var(--v-shadow-key-penumbra-opacity, rgba(var(--v-theme-primary), 0.14)), 0 1px 5px 0 var(--v-shadow-key-ambient-opacity, rgba(var(--v-theme-primary), 0.12));
}
.mc-component-library .mc-button.bg-secondary.v-btn--elevated[data-v-060c094c], .mc-component-library .mc-button.v-btn--secondary.v-btn--elevated[data-v-060c094c]:hover {
  box-shadow: 0 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(var(--v-theme-secondary), 0.2)), 0 2px 2px 0 var(--v-shadow-key-penumbra-opacity, rgba(var(--v-theme-secondary), 0.14)), 0 1px 5px 0 var(--v-shadow-key-ambient-opacity, rgba(var(--v-theme-secondary), 0.12));
}
.mc-component-library .mc-button.bg-remove.v-btn--elevated[data-v-060c094c], .mc-component-library .mc-button.v-btn--remove.v-btn--elevated[data-v-060c094c]:hover {
  box-shadow: 0 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(var(--v-theme-remove), 0.2)), 0 2px 2px 0 var(--v-shadow-key-penumbra-opacity, rgba(var(--v-theme-remove), 0.14)), 0 1px 5px 0 var(--v-shadow-key-ambient-opacity, rgba(var(--v-theme-remove), 0.12));
}
.mc-component-library .mc-button.v-btn--variant-text.has-side-slot[data-v-060c094c] {
  color: rgb(var(--v-theme-on-surface)) !important;
  opacity: 1;
}
.mc-component-library .mc-button[data-v-060c094c]:hover {
  opacity: 0.8;
}